
    .navigation {
        margin-bottom: 20px;
        padding-left: 20px;
        }
        .navigation__heading {
            margin-top: 0px;
            margin-left: 0px;
            margin-bottom: 0px;
            float: left;
            color: #adadad;
            font-size: 1.8em;
        }
        .navigation__content {
            margin-left: 20px;
            margin-top: 10px;
            float: left;
        }
        .navigation__helper {
            clear: both;
        }


    .page-types {
        font-size: 2em;
        }
        .page-type {
            padding: 2px 4px;
        }
        .page-type + .page-type {
            margin-left: 20px;
        }
        .page-type--active {
            background-color: rgba(213,255,77,.7);
        }